Bug 886486 - [abrt] pcmanfm-1.1.0-1.fc17: fm_path_list_new_from_uris: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-1.fc17: fm_path_list_new_from_uris: Process /usr/bin/pcm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:bc722a1a85ca5276af97cf497fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 06:59 EST by jorgedlrg
Modified: 2013-08-01 01:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:31:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.53 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: environ (1.17 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: backtrace (21.41 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: smolt_data (2.58 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: xsession_errors (4.32 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: executable (16 bytes, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: maps (31.44 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: dso_list (6.25 KB, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: var_log_messages (478 bytes, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details
File: open_fds (872 bytes, text/plain)
2012-12-12 06:59 EST, jorgedlrg
no flags Details

  None (edit)
Description jorgedlrg 2012-12-12 06:59:08 EST
Version-Release number of selected component:
pcmanfm-1.1.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_path_list_new_from_uris
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 fm_path_list_new_from_uris at base/fm-path.c:1210
: #1 _on_drag_data_received at gtk/fm-dnd-dest.c:535
: #2 on_drag_data_received at gtk/fm-dnd-dest.c:597
: #3 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:2235
: #7 g_signal_emit_by_name at gsignal.c:3393
: #8 gtk_drag_selection_received at gtkdnd.c:1778
: #12 g_signal_emit_by_name at gsignal.c:3393
: #13 gtk_selection_retrieval_report at gtkselection.c:2950
: #14 _gtk_selection_notify at gtkselection.c:2756
: #15 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
Comment 1 jorgedlrg 2012-12-12 06:59:10 EST
Created attachment 662308 [details]
File: core_backtrace
Comment 2 jorgedlrg 2012-12-12 06:59:12 EST
Created attachment 662309 [details]
File: environ
Comment 3 jorgedlrg 2012-12-12 06:59:15 EST
Created attachment 662310 [details]
File: backtrace
Comment 4 jorgedlrg 2012-12-12 06:59:17 EST
Created attachment 662311 [details]
File: limits
Comment 5 jorgedlrg 2012-12-12 06:59:19 EST
Created attachment 662312 [details]
File: smolt_data
Comment 6 jorgedlrg 2012-12-12 06:59:21 EST
Created attachment 662313 [details]
File: cgroup
Comment 7 jorgedlrg 2012-12-12 06:59:23 EST
Created attachment 662314 [details]
File: xsession_errors
Comment 8 jorgedlrg 2012-12-12 06:59:24 EST
Created attachment 662315 [details]
File: executable
Comment 9 jorgedlrg 2012-12-12 06:59:27 EST
Created attachment 662316 [details]
File: maps
Comment 10 jorgedlrg 2012-12-12 06:59:29 EST
Created attachment 662317 [details]
File: dso_list
Comment 11 jorgedlrg 2012-12-12 06:59:31 EST
Created attachment 662318 [details]
File: proc_pid_status
Comment 12 jorgedlrg 2012-12-12 06:59:33 EST
Created attachment 662319 [details]
File: var_log_messages
Comment 13 jorgedlrg 2012-12-12 06:59:35 EST
Created attachment 662320 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 21:15:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 01:31:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.